/*     40086 : 타이틀 + 서브 텍스트      */
.title__40086__ {}
.title__40086__ .sub_text {margin:0; padding:0;}
.title__40086__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__40086__ .title {margin:0; padding:0;}
.title__40086__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__40086__ .sub_text > span {padding:0 30px 8px;}
	.title__40086__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__40086__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__40086__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     40087 : 장문 텍스트      */
.textarea__40087__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__40087__ p {font-size:16px; line-height:1.6em;}
}

/*     40088 : 이미지      */
.img__40088__ {max-width:100%;}
.img__40088__ * {box-sizing:border-box;}
.img__40088__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40088__ img {width:312px; max-width:100%; vertical-align:top;}

/*     40089 : 이미지      */
.img__40089__ {max-width:100%;}
.img__40089__ * {box-sizing:border-box;}
.img__40089__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40089__ img {width:39px; max-width:100%; vertical-align:top;}

/*     40090 : 한줄 텍스트      */
.text__40090__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__40090__ p a {color:#444444; text-decoration:none;}

/*     40091 : 한줄 텍스트      */
.text__40091__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__40091__ p a {color:#444444; text-decoration:none;}

/*     40092 : 이미지      */
.img__40092__ {max-width:100%;}
.img__40092__ * {box-sizing:border-box;}
.img__40092__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40092__ img {width:312px; max-width:100%; vertical-align:top;}

/*     40093 : 이미지      */
.img__40093__ {max-width:100%;}
.img__40093__ * {box-sizing:border-box;}
.img__40093__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40093__ img {width:39px; max-width:100%; vertical-align:top;}

/*     40094 : 한줄 텍스트      */
.text__40094__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__40094__ p a {color:#444444; text-decoration:none;}

/*     40095 : 한줄 텍스트      */
.text__40095__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__40095__ p a {color:#444444; text-decoration:none;}

/*     40096 : 이미지      */
.img__40096__ {max-width:100%;}
.img__40096__ * {box-sizing:border-box;}
.img__40096__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40096__ img {width:312px; max-width:100%; vertical-align:top;}

/*     40097 : 이미지      */
.img__40097__ {max-width:100%;}
.img__40097__ * {box-sizing:border-box;}
.img__40097__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40097__ img {width:39px; max-width:100%; vertical-align:top;}

/*     40098 : 한줄 텍스트      */
.text__40098__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__40098__ p a {color:#444444; text-decoration:none;}

/*     40099 : 한줄 텍스트      */
.text__40099__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__40099__ p a {color:#444444; text-decoration:none;}

/*     40100 : 타이틀 + 서브 텍스트      */
.title__40100__ {}
.title__40100__ .sub_text {margin:0; padding:0;}
.title__40100__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__40100__ .title {margin:0; padding:0;}
.title__40100__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__40100__ .sub_text > span {padding:0 30px 8px;}
	.title__40100__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__40100__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__40100__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     40101 : 장문 텍스트      */
.textarea__40101__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__40101__ p {font-size:16px; line-height:1.6em;}
}

/*     40102 : 이미지 리스트 (타일형)      */
.img_tile__40102__ {overflow:hidden;}
.img_tile__40102__:after {content:''; display:block; clear:both;}
.img_tile__40102__ * {box-sizing:border-box;}
.img_tile__40102__ .img_inner {margin:0 -5px;}
.img_tile__40102__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__40102__ .item a {display:block; text-decoration:none;}
.img_tile__40102__ .figure {display:block;}
.img_tile__40102__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40102__ .caption {display:block; background:#f8f5f3;}
.img_tile__40102__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__40102__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__40102__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__40102__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__40102__ .item {width:100%;}
.col_m_2__40102__ .item {width:50%;}
.col_m_3__40102__ .item {width:33.3333%;}
.col_m_4__40102__ .item {width:25%;}
.col_m_1__40102__ .item,
.col_m_2__40102__ .item2n,
.col_m_3__40102__ .item3n,
.col_m_4__40102__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40102__ .img_inner {margin:0 -10px;}
	.img_tile__40102__ .item {padding:0 10px 20px;}
	.img_tile__40102__ .caption .caption_inner {padding:15px;}

	.col_m_1__40102__ .item,
	.col_m_2__40102__ .item2n,
	.col_m_3__40102__ .item3n,
	.col_m_4__40102__ .item4n {clear:none;}

	.col_t_1__40102__ .item {width:100%;}
	.col_t_2__40102__ .item {width:50%;}
	.col_t_3__40102__ .item {width:33.3333%;}
	.col_t_4__40102__ .item {width:25%;}
	.col_t_5__40102__ .item {width:20%;}
	.col_t_6__40102__ .item {width:16.6666%;}
	.col_t_1__40102__ .item,
	.col_t_2__40102__ .item2n,
	.col_t_3__40102__ .item3n,
	.col_t_4__40102__ .item4n,
	.col_t_5__40102__ .item5n,
	.col_t_6__40102__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40102__ .img_inner {margin:0 -15px;}
	.img_tile__40102__ .item {padding:0 15px 30px;}
	.img_tile__40102__ .caption .caption_inner {padding:20px;}

	.text_sml__40102__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__40102__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__40102__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__40102__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__40102__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__40102__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__40102__ .item,
	.col_t_2__40102__ .item2n,
	.col_t_3__40102__ .item3n,
	.col_t_4__40102__ .item4n,
	.col_t_5__40102__ .item5n,
	.col_t_6__40102__ .item6n {clear:none;}

	.col_pc_1__40102__ .item {width:100%;}
	.col_pc_2__40102__ .item {width:50%;}
	.col_pc_3__40102__ .item {width:33.3333%;}
	.col_pc_4__40102__ .item {width:25%;}
	.col_pc_5__40102__ .item {width:20%;}
	.col_pc_6__40102__ .item {width:16.6666%;}
	.col_pc_1__40102__ .item,
	.col_pc_2__40102__ .item2n,
	.col_pc_3__40102__ .item3n,
	.col_pc_4__40102__ .item4n,
	.col_pc_5__40102__ .item5n,
	.col_pc_6__40102__ .item6n {clear:both;}
}

/*     40103 : 이미지 리스트 (타일형)      */
.img_tile__40103__ {overflow:hidden;}
.img_tile__40103__:after {content:''; display:block; clear:both;}
.img_tile__40103__ * {box-sizing:border-box;}
.img_tile__40103__ .img_inner {margin:0 -5px;}
.img_tile__40103__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__40103__ .item a {display:block; text-decoration:none;}
.img_tile__40103__ .figure {display:block;}
.img_tile__40103__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40103__ .caption {display:block; background:#f8f5f3;}
.img_tile__40103__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__40103__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__40103__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__40103__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__40103__ .item {width:100%;}
.col_m_2__40103__ .item {width:50%;}
.col_m_3__40103__ .item {width:33.3333%;}
.col_m_4__40103__ .item {width:25%;}
.col_m_1__40103__ .item,
.col_m_2__40103__ .item2n,
.col_m_3__40103__ .item3n,
.col_m_4__40103__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40103__ .img_inner {margin:0 -10px;}
	.img_tile__40103__ .item {padding:0 10px 20px;}
	.img_tile__40103__ .caption .caption_inner {padding:15px;}

	.col_m_1__40103__ .item,
	.col_m_2__40103__ .item2n,
	.col_m_3__40103__ .item3n,
	.col_m_4__40103__ .item4n {clear:none;}

	.col_t_1__40103__ .item {width:100%;}
	.col_t_2__40103__ .item {width:50%;}
	.col_t_3__40103__ .item {width:33.3333%;}
	.col_t_4__40103__ .item {width:25%;}
	.col_t_5__40103__ .item {width:20%;}
	.col_t_6__40103__ .item {width:16.6666%;}
	.col_t_1__40103__ .item,
	.col_t_2__40103__ .item2n,
	.col_t_3__40103__ .item3n,
	.col_t_4__40103__ .item4n,
	.col_t_5__40103__ .item5n,
	.col_t_6__40103__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40103__ .img_inner {margin:0 -15px;}
	.img_tile__40103__ .item {padding:0 15px 30px;}
	.img_tile__40103__ .caption .caption_inner {padding:20px;}

	.text_sml__40103__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__40103__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__40103__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__40103__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__40103__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__40103__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__40103__ .item,
	.col_t_2__40103__ .item2n,
	.col_t_3__40103__ .item3n,
	.col_t_4__40103__ .item4n,
	.col_t_5__40103__ .item5n,
	.col_t_6__40103__ .item6n {clear:none;}

	.col_pc_1__40103__ .item {width:100%;}
	.col_pc_2__40103__ .item {width:50%;}
	.col_pc_3__40103__ .item {width:33.3333%;}
	.col_pc_4__40103__ .item {width:25%;}
	.col_pc_5__40103__ .item {width:20%;}
	.col_pc_6__40103__ .item {width:16.6666%;}
	.col_pc_1__40103__ .item,
	.col_pc_2__40103__ .item2n,
	.col_pc_3__40103__ .item3n,
	.col_pc_4__40103__ .item4n,
	.col_pc_5__40103__ .item5n,
	.col_pc_6__40103__ .item6n {clear:both;}
}

/*     40104 : 이미지 리스트 (타일형)      */
.img_tile__40104__ {overflow:hidden;}
.img_tile__40104__:after {content:''; display:block; clear:both;}
.img_tile__40104__ * {box-sizing:border-box;}
.img_tile__40104__ .img_inner {margin:0 -5px;}
.img_tile__40104__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__40104__ .item a {display:block; text-decoration:none;}
.img_tile__40104__ .figure {display:block;}
.img_tile__40104__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40104__ .caption {display:block; background:#f8f5f3;}
.img_tile__40104__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__40104__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__40104__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__40104__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__40104__ .item {width:100%;}
.col_m_2__40104__ .item {width:50%;}
.col_m_3__40104__ .item {width:33.3333%;}
.col_m_4__40104__ .item {width:25%;}
.col_m_1__40104__ .item,
.col_m_2__40104__ .item2n,
.col_m_3__40104__ .item3n,
.col_m_4__40104__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40104__ .img_inner {margin:0 -10px;}
	.img_tile__40104__ .item {padding:0 10px 20px;}
	.img_tile__40104__ .caption .caption_inner {padding:15px;}

	.col_m_1__40104__ .item,
	.col_m_2__40104__ .item2n,
	.col_m_3__40104__ .item3n,
	.col_m_4__40104__ .item4n {clear:none;}

	.col_t_1__40104__ .item {width:100%;}
	.col_t_2__40104__ .item {width:50%;}
	.col_t_3__40104__ .item {width:33.3333%;}
	.col_t_4__40104__ .item {width:25%;}
	.col_t_5__40104__ .item {width:20%;}
	.col_t_6__40104__ .item {width:16.6666%;}
	.col_t_1__40104__ .item,
	.col_t_2__40104__ .item2n,
	.col_t_3__40104__ .item3n,
	.col_t_4__40104__ .item4n,
	.col_t_5__40104__ .item5n,
	.col_t_6__40104__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40104__ .img_inner {margin:0 -15px;}
	.img_tile__40104__ .item {padding:0 15px 30px;}
	.img_tile__40104__ .caption .caption_inner {padding:20px;}

	.text_sml__40104__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__40104__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__40104__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__40104__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__40104__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__40104__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__40104__ .item,
	.col_t_2__40104__ .item2n,
	.col_t_3__40104__ .item3n,
	.col_t_4__40104__ .item4n,
	.col_t_5__40104__ .item5n,
	.col_t_6__40104__ .item6n {clear:none;}

	.col_pc_1__40104__ .item {width:100%;}
	.col_pc_2__40104__ .item {width:50%;}
	.col_pc_3__40104__ .item {width:33.3333%;}
	.col_pc_4__40104__ .item {width:25%;}
	.col_pc_5__40104__ .item {width:20%;}
	.col_pc_6__40104__ .item {width:16.6666%;}
	.col_pc_1__40104__ .item,
	.col_pc_2__40104__ .item2n,
	.col_pc_3__40104__ .item3n,
	.col_pc_4__40104__ .item4n,
	.col_pc_5__40104__ .item5n,
	.col_pc_6__40104__ .item6n {clear:both;}
}

